; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel
; Data has been collected mainly from the following sources:
; * babel language styles (license LPPL):
;   https://www.ctan.org/pkg/babel-contrib
; * polyglossia language styles (license LPPL)
;   https://www.ctan.org/pkg/polyglossia
; * Common Locale Data Repository (license Unicode):
;   http://cldr.unicode.org/
;   http://unicode.org/copyright.html

[identification]
charset = utf8
version = 0.9
date = 2017-04-10
name.local = anarâškielâ
name.english = Inari Sami
name.babel = inarisami
tag.bcp47 = smn
tag.opentype = ISM
script.name = Latin
script.tag.bcp47 = Latn
script.tag.opentype = latn
level = 1
encodings = 
derivate = no

[captions]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[captions.licr]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[date.gregorian]
date.long = [MMMM] [d]. [y]
date.short = [d].[M].[y]
months.wide.1 = uđđâivemáánu
months.wide.2 = kuovâmáánu
months.wide.3 = njuhčâmáánu
months.wide.4 = cuáŋuimáánu
months.wide.5 = vyesimáánu
months.wide.6 = kesimáánu
months.wide.7 = syeinimáánu
months.wide.8 = porgemáánu
months.wide.9 = čohčâmáánu
months.wide.10 = roovvâdmáánu
months.wide.11 = skammâmáánu
months.wide.12 = juovlâmáánu
months.narrow.1 = U
months.narrow.2 = K
months.narrow.3 = NJ
months.narrow.4 = C
months.narrow.5 = V
months.narrow.6 = K
months.narrow.7 = S
months.narrow.8 = P
months.narrow.9 = Č
months.narrow.10 = R
months.narrow.11 = S
months.narrow.12 = J
days.wide.mon = vuossaargâ
days.wide.tue = majebaargâ
days.wide.wed = koskoho
days.wide.thu = tuorâstuv
days.wide.fri = vástuppeeivi
days.wide.sat = lávurduv
days.wide.sun = pasepeeivi
days.abbreviated.mon = vuo
days.abbreviated.tue = maj
days.abbreviated.wed = kos
days.abbreviated.thu = tuo
days.abbreviated.fri = vás
days.abbreviated.sat = láv
days.abbreviated.sun = pas
days.narrow.mon = V
days.narrow.tue = M
days.narrow.wed = K
days.narrow.thu = T
days.narrow.fri = V
days.narrow.sat = L
days.narrow.sun = p
dayPeriods.abbreviated.am = ip.
dayPeriods.abbreviated.pm = ep.
dayPeriods.narrow.am = ip.
dayPeriods.narrow.pm = ep.
dayPeriods.wide.am = ip.
dayPeriods.wide.pm = ep.

[date.gregorian.licr]
months.wide.1 = u\dj\dj\^aivem\'a\'anu
months.wide.2 = kuov\^am\'a\'anu
months.wide.3 = njuh\v c\^am\'a\'anu
months.wide.4 = cu\'a\ng uim\'a\'anu
months.wide.5 = vyesim\'a\'anu
months.wide.6 = kesim\'a\'anu
months.wide.7 = syeinim\'a\'anu
months.wide.8 = porgem\'a\'anu
months.wide.9 = \v coh\v c\^am\'a\'anu
months.wide.10 = roovv\^adm\'a\'anu
months.wide.11 = skamm\^am\'a\'anu
months.wide.12 = juovl\^am\'a\'anu

[time.gregorian]
time.medium = [H].[mm].[ss]
time.short = [H].[mm]

[typography]
frenchspacing = 
hyphenrules = 
lefthyphenmin = 
righthyphenmin = 
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[characters]
delimiters.quotes = “”‘’
auxiliary = [à ç é è í ñ ń ó ò q ú ü w x æ ø å ã ö]
exemplarCharacters = [a â b c č d đ e f g h i j k l m n ŋ o p r s š t u v y z ž ä á]
index = [A Â B C Č D Đ E F G H I J K L M N Ŋ O P R S Š T U V Y Z Ž Ä Á]
punctuation = [\\- , ; \\: ! ? . ( ) \\[ \\] \\{ \\}]

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = ,
exponential = E
group =  
infinity = ∞
list = ;
minusSign = -
nan = epiloho
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×

[counters]
alph = 
Alph = 
ordinals = 

